sounds for older versions of Internet Explorer

Ads

 
 

Share on Google+Share on Google+

Clark
sounds for older versions of Internet Explorer
1 Answer(s)      7 years ago
Posted in : HTML

How do I put sounds for older versions of Internet Explorer?

Ads
View Answers

November 2, 2010 at 5:42 PM


Hi,

For older versions of Internet Explorer, this technique was used <BG SOUND="sound.ext">.

Thanks.


Ads









Related Tutorials/Questions & Answers:
sounds for older versions of Internet Explorer
sounds for older versions of Internet Explorer  How do I put sounds for older versions of Internet Explorer
Java for Internet Explorer
Java for Internet Explorer      ... browser as Internet Explorer 7. To enable or disable Java in Internet Explorer 4... OK, and then OK again. Enable Internet Explorer 6 and earlier version
Advertisements
Delete Internet Explorer History in java program
Delete Internet Explorer History in java program  code for Delete Internet Explorer History in java program
java code to get the internet explorer version
java code to get the internet explorer version  Hi, Could u plz help me in finding the internet explorer version using java code...i have the javascript but i want this in java code... Thanks, Pawan
closing the internet explorer window of any version without confirmation using javascript
closing the internet explorer window of any version without confirmation using... microsoft internet explorer window on onload event without confirmation. It should support all the versions of IE. In future if new version comes. It should
Unable to run jsp files on internet explorer - JSP-Servlet
checked alwz open jsp files with internet explorer from tht point onwards whnever i open a jsp file nothing gets loaded in the internet explorer and internet...Unable to run jsp files on internet explorer  Hi, I am Akhilesh
versions
versions   servlets mostly used version, latest version? jsp mostly used version, latest version? struts mostly used version, latest version? Thaks in advance
versions of servlets and JSPs?
versions of servlets and JSPs?  can you tell me the all versions of servlets and JSPs
HTML sound
HTML sound  How do I put sounds for older versions of Internet Explorer
photoshop : how to make an older photo
How to make an older picture.       In this tutorial we are going to convert... to given a older picture effect. Grayscale: Grayscale is used
hibernate versions
In this section, you will find links to the official documentation of different hibernate versions
INTERNET - CVS
browsers simultaneously. In Internet Explorer even if you remove cookies manually, index.dat file stores Internet surfing information. This file can't... for several browsers simultaneously. In Internet Explorer even if you remove
javamail supported java versions (mail.jar or jdk versions) - Java Interview Questions
javamail supported java versions (mail.jar or jdk versions)  Hi. Javamail suported version jdk version?  Hi Friend, It supports JDK 1.4 or higher version. For more information, visit the following link
linux4.2 supported jdk versions - Security
linux4.2 supported jdk versions  linux 4.2 supported jdk versions ?. is it supports to jdk1.6(linu4.1.2)or not? please giive me clarifications
Internet Programming
Internet Programming  design a webpage student database using forms and frameset
Internet Programming
Internet Programming  design a webpage student database using forms and frameset
Version of com.nitorcreations>nflow-explorer dependency
List of Version of com.nitorcreations>nflow-explorer dependency
Version of com.nitorcreations>nflow-explorer dependency
List of Version of com.nitorcreations>nflow-explorer dependency
What is difference among Project explorer, Package explorer and Navigator in Eclipse?
What is difference among Project explorer, Package explorer and Navigator... to the Eclipse help, 1)Project Explorer: The Project Explorer provides... by the specific configuration of your Workbench. 2)Package Explorer - Provided by the Java
how can download mobile explorer emulator
how can download mobile explorer emulator  how can download mobile explorer emulator
Maven Dependency nflow-explorer >> 0.0.2
You should include the dependency code given in this page to add Maven Dependency of com.nitorcreations >> nflow-explorer version0.0.2 in your project
Maven Dependency nflow-explorer >> 0.0.4
You should include the dependency code given in this page to add Maven Dependency of com.nitorcreations >> nflow-explorer version0.0.4 in your project
Maven Dependency nflow-explorer >> 0.0.5
You should include the dependency code given in this page to add Maven Dependency of com.nitorcreations >> nflow-explorer version0.0.5 in your project
Maven Dependency nflow-explorer >> 0.0.7
You should include the dependency code given in this page to add Maven Dependency of com.nitorcreations >> nflow-explorer version0.0.7 in your project
Maven Dependency nflow-explorer >> 0.0.8
You should include the dependency code given in this page to add Maven Dependency of com.nitorcreations >> nflow-explorer version0.0.8 in your project
Maven Dependency nflow-explorer >> 1.1.0
You should include the dependency code given in this page to add Maven Dependency of com.nitorcreations >> nflow-explorer version1.1.0 in your project
Maven Dependency nflow-explorer >> 1.2.0
You should include the dependency code given in this page to add Maven Dependency of com.nitorcreations >> nflow-explorer version1.2.0 in your project
Maven Dependency nflow-explorer >> 1.2.2
You should include the dependency code given in this page to add Maven Dependency of com.nitorcreations >> nflow-explorer version1.2.2 in your project
Maven Dependency nflow-explorer >> 1.2.3
You should include the dependency code given in this page to add Maven Dependency of com.nitorcreations >> nflow-explorer version1.2.3 in your project
Maven Dependency nflow-explorer >> 1.2.5
You should include the dependency code given in this page to add Maven Dependency of com.nitorcreations >> nflow-explorer version1.2.5 in your project
Maven Dependency nflow-explorer >> 0.0.3
You should include the dependency code given in this page to add Maven Dependency of com.nitorcreations >> nflow-explorer version0.0.3 in your project

Ads

 
Advertisement null

Ads